/*
Theme Name: Digital Goose
Theme URI: http://www.themeple.co/
Description: Digital Goose is child theme of Solveto Theme. This website is a project of Glue Digital (<a href='http://gluedigital.com.au/'>http://gluedigital.com.au/</a>).
Author: Ed Paulo B. Pedro
Author URI: ed.paulo.pedro04@gmail.com
Version: 1.0.0
Template: solveto
*/
@import url("../solveto/style.css");

#slider-fixed.section_active {
	padding-bottom: 0;
}

.header_wrapper.no-transparent {
    	height: 98px;
    	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

.header_bar {
    margin-top: 13px !important;
    height: 50px !important;
}

.header_bar .pull-right.socials {
    margin: 14px 0;
}

.header_bar h3 {
    font-size: 15px !important;
    text-transform: none !important;
}

#menu-service-footer-menu li {
    margin: 0;
    padding: 0;
    padding-top: 0px;
    padding-bottom: 5px;
}

#logo{
	padding-top:3px;
}
#logo img{
    max-width: 100%;
}
#logo .light, .remove-line-dot .line_under{
	display:none;
}

nav .menu > li.current-menu-item, nav .menu > li:hover, nav .menu > li.current-menu-parent, nav .menu > li.current_page_ancestor, nav .menu > li.current-menu-ancestor {
    border-bottom: 4px solid #FEC845;
}

.contact_form input[type="text"], .contact_form select {
    width: 100% !important;
}

.contact-link {
    color: #fff;
    background-color: #9F9667;
    border: 2px solid #9F9667;
    padding: 8px 20px;
    font-size: 14px;
}

.contact-link:hover {
    color: #000 !important;
    background-color: #fff!important;
}

.widget-title {
    width: 100%;
}

.social-footer a {     
	margin-right: 15px;     
	display: inline-block;     
	margin-bottom: 15px; 
}

footer .widget-title {
    color: #fec842 !important;
    letter-spacing: 1.5px !important;
}

.social-footer a img{
	width:40px;
}

.service-price{
    background-color: #9F9667;
    margin-left: 25px;
    color: #fff;
    padding: 8px 15px;
    font-size: 13px;
    font-weight: 300;
    font-family: "Open Sans";
    position: absolute;
    margin-top: -10px;
    display: inline-block;
}
.service-save{
    background-color: #33B638;
    margin-left: 185px;
    color: #fff;
    padding: 8px 15px;
    font-size: 13px;
    font-weight: 300;
    font-family: "Open Sans";
    position: absolute;
    margin-top: -10px;
    display: inline-block;
}
.service-price, .service-save{
    color: #fff !important;
}
.header_1_body .slider#slider-fixed{
    padding-top: 45px;
}
.vc_tta-tabs-container, .vc_tta-panels-container, .vc_tta-container, .wpb_accordion{
    float: left;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{
    font-size: 12px;
    padding: 12px 14px;
}
.dynamic_page_header h1{
    color: #9F9667 !important;
}
.no-mar-bot{
	margin-bottom:0 !important;
}
.clients_el.no .clients .item:nth-child(8){
	display:block;
}

.services_boxed .readmore {
    font-weight: 600;
    position: absolute;
    padding: 10px 21px;
    left: 42%;
    margin-left: -52px;
    margin-top: 10px;
}

#connect-right {
    display: block;
    float: right;
}

.chris-connect {
    float: left;
}

.contact_recaptcha {
    display: inline-block;
    margin-bottom: 15px;
}


/*---------- NEW FONT SIZE ------------*/
.services_boxed p, 
.services_boxed h4,
.dynamic_page_header p,
.test-body, 
.test-author,
.wpb_text_column .wpb_wrapper p{
    font-size: 22px !important;
    line-height: 33px;
}

.header h2 {
    font-size: 33px !important;
}

.wpb_wrapper h2 {
    font-size: 33px;
}

.dynamic_page_header h1 {
    font-size: 40px !important;
}

#footer h4 {
    font-size: 30px !important;
    letter-spacing: 0px !important;
}

.blog-content {
	line-height: 30px !important;
}

#contact_form .contact_name input, 
#contact_form .contact_email input, 
#contact_form .contact_phone input, 
#contact_form .contact_subject input, 
#contact_form .contact_message textarea {
    display: block !important;
    background-color: #F6F6F6;
    margin: 0px !important;
    max-width: 695px;
    width: 100%;
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 15px;
    display: block;
}

div.wpcf7-validation-errors {
    border: 2px solid #9f9667;
    margin: 25px 0 0 0;
    text-align: center;
    font-size: 16px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    text-align: center;
}

div.wpcf7-spam-blocked {
    border: 2px solid #ffa500;
    text-align: center;
    font-size: 16px;
}

#contact_form .contact_phone input {
    border: 1px solid #E1E1E1;
    font-size: 13px;
    height: 40px;
    display: block !important;
    padding-left: 18px;
    border-radius: 0;
}

#contact_form .contact_submit input {
    background-color: #9F9667;
    border: 2px solid #9F9667;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    padding: 10px 35px;
    transition-duration: 0.5s;
}

#contact_form .contact_submit input:hover {
    background-color: #fff;
    color: #000;
    transition-duration: 0.5s;
}


#responsive-menu-container a {
    color: #fff;
    font-size: 18px;
}

#responsive-menu-container li {
    display: block;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#responsive-menu-container .current-menu-item {
    background-color: #6C6C6C;
    border-bottom: 2px solid #FEC948;
}

#contact_form .contact_phone, 
#contact_form .contact_message,
#contact_form .contact_name,
#contact_form .contact_email,
#contact_form .contact_subject {
    display: inline-block !important;
    width: 100%;
}

#contact_form input,
#contact_form textarea {
	box-sizing: border-box;
	
}


/*---------------------- MY RESPONSIVE ----------------------*/

@media screen and (max-width: 1120px)  {
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
    		width: 960px;
	}

	.dynamic_page_header .description {
	    padding: 0 130px;
	}

	.vc_col-sm-6.testimonials-block-right, 
	.vc_col-sm-6.testimonials-block-left {
	    margin-right: 15px !important;
	}
	#blog .span9 {
    		width: 685px;
	}
	#blog .span9 .container {
    		width: auto !important;
	}
}

@media screen and (max-width: 980px) {
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
    		width: 747px;
	}

	#responsive-menu-container {
	    max-width: 345px;
	}

	#logo {
	    padding-top: 15px;
	    width: 25%;
	}

	.services_boxed p, 
	.services_boxed h4, 
	.dynamic_page_header p, 
	.test-body, .test-author, 
	.wpb_text_column .wpb_wrapper p {
	    font-size: 16px !important;
	    line-height: 22px;
	}
	
	.services-row .readmore::before {
	    font-size: 16px;
	}
	
	.services_boxed .readmore {
	    padding: 10px;
	    left: 43%;
	}
	
	.services-row .icon-img img {
    		left: 30% !important;
	}
	
	.vc_col-sm-6.testimonials-block-right, 
	.vc_col-sm-6.testimonials-block-left {
	    width: 47% !important;
	}

	.my_life li {
	    font-size: 16px !important;
	    line-height: 24px !important;
	}

	.services-section h2 {
	    line-height: 30px;
	}

}

@media screen and (max-width: 767px) {
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
    		width: 600px;
	}

	#logo img {
	    max-width: 174px;
	}

	.services-row .icon-img img {
	    left: 40% !important;
	    top: -50px !important;
	}
	
	.services_boxed .readmore {
	    left: 47%;
	}
	
	.services_boxed {
	    margin-bottom: 100px !important;
	}

	.vc_col-sm-6.testimonials-block-right, .vc_col-sm-6.testimonials-block-left {
	    padding: 15px 25px 1px !important;
	    width: 100% !important;
	    margin: 0px 0 30px !important;
	}

	h3.pull-left {
	    width: 100%;
	    float: none !important;
	    display: block !important;
	}
	
	h3.chris-connect {
	    float: none;
	    display: inline-block;
 	    vertical-align: top;
	}

	#connect-right {
	    width: 100%;
	}
	
	.header_bar .pull-right.socials {
	    margin: 14px 0;
	    float: none;
	    display: inline-block;
 	    vertical-align: top;
	}

	.header_bar {
    		height: 80px !important;
	}

	.header_1_body #slider-fixed.slider {
	    padding-top: 175px;
	}

	.services_boxed {
	    margin-bottom: 0px !important;
	    display: inline-block !important;
	}
	
	.services-row .icon-img img {
	    display: inline-block !important;
	    position: relative !important;
	    top: 75px !important;
	}
	
	.wpb_row.section-style.services-head {
	    margin-bottom: 0;
	}
	
	.services-head .dynamic_page_header.style_1 {
	    padding: 0;
	    margin: 0;
	}

	.wpb_row.standard_section.services-row {
	    margin-bottom: 0px !important;
	}

	.clients .item {
	    width: 120px !important;
	}

	#footer .span3 {
	    width: 100% !important;
	    margin: 0 0 40px 0;
	}
	
	#footer .social-footer br {
	    display: none;
	}	

	.my_life {
	    padding-left: 15px !important;
	}

	#blog .container.dark {
	    margin: 0;
	}

	#blog .blog-article h1 {
	    line-height: 30px;
	}

	#contact_form .contact_submit {
	    margin-bottom: 30px !important;
	}

	.contact-row .contact-row-col2 {
	    display: inline-block !important;
	}

	.services-section .service-price {
	    width: 25% !important;
	}
	#blog .blog-article h1 {
    		line-height: 30px;
    		font-size: 26px;
		padding: 0 20px;
		float: none;
		display: block;
		text-align: center;
	}
	#blog .blog-article .blog-content {
		font-size: 18px;
		line-height: 28px !important;
	}
	#blog .shares {
    		margin: 0 auto;
    		display: block;
    		float: none;
    		text-align: center;
	}
	#blog .span3,
	#blog .span9 {
    		width: 100%;
    		display: block;
    		float: none;
	}
}

@media screen and (max-width: 640px) {
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
    		width: 400px;
	}

	.header_1_body #slider-fixed.slider {
	    padding-bottom: 0;
	}
	#blog .blog-article h1 {
    		line-height: 29px;
    		font-size: 25px;
	}
	#blog .blog-article .blog-content {
		font-size: 16px;
		line-height: 26px !important;
	}
}


@media screen and (max-width: 480px) {
	.header_bar h3 {
		font-size: 13px !important;
	}
	.header_bar {
		height: auto !important;
	}
	.header_bar .pull-right.socials li {
    		padding-right: 10px;
	}
	.contact-title.vc_separator.vc_separator_align_center h4 {
		padding: 0 0.6em;
	}
	#blog .blog-article .blog-content {
    		font-size: 15px;
    		line-height: 25px !important;
	}
	#blog .blog-article h1 {
    		line-height: 28px;
    		font-size: 24px;
	}
}


@media screen and (max-width: 440px) {
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
    		    width: 280px;
	}

	h3.pull-left,
	h3.chris-connect {
	    font-size: 13px !important;
	}
	
	#connect-right .pull-right.socials {
	    padding-left: 20px;
	}
	
	#connect-right .pull-right.socials li {
	    padding-right: 10px;
	}
	
	#connect-right .pull-right.socials li:last-child {
	    padding-right: 0px;
	}

	.dynamic_page_header .description {
	    padding: 0 80px;
	    font-size: 13px !important;
		}

	.services_boxed p, 
	.services_boxed h4, 
	.dynamic_page_header p, 
	.test-body, .test-author, 
	.wpb_text_column .wpb_wrapper p,
	.services-row .readmore::before,
	.my_life li,
	.blog-article .blog-content {
	    font-size: 13px !important;
	}

	.services-row .icon-img img {
	    left: 33% !important;
	}

	.services-row .readmore {
	    left: 45% !important;
	}

	.vc_separator-has-text h4 {
		padding: 0px !important;
	}

}


@media screen and (max-width: 300px) {
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
    		    width: 90%;
	}

	.dynamic_page_header .description {
	    padding: 0 15px;
	}
	
	p.test-body, p.test-author {
	    text-align: justify;
	    width: 100%;
	}

	#blog .blog-article .media img {
	    max-width: 270px;
	}
	
	#blog .blog-article h1 {
	    line-height: 30px;
	    padding: 0 10px;
	    font-size: 23px;
	}

}



